-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 6.0.1; Le X526 Build/IIXOSOP5801607082S; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/49.0.2623.91 Mobile Safari/537.36/TansoDL'
    readable: 'Tanso Download Manager on a LeEco Le 2 X526 running Android 6.0.1'
    result: { browser: { name: 'Tanso Download Manager', using: { name: 'Chromium WebView', version: '49' }, type: 'app:download' }, engine: { name: Blink }, os: { name: Android, version: 6.0.1 }, device: { type: mobile, subtype: smart, manufacturer: LeEco, model: 'Le 2 X526' } }
